RubyGems Navigation menu

drape 1.0.0.beta1

Drape adds an object-oriented layer of presentation logic to your Rails apps.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.0.beta1 - May 29, 2016 (67 KB)

dependencias de Runtime (5):

actionpack >= 5.0.0.beta1
activemodel >= 5.0.0.beta1
activesupport >= 5.0.0.beta1
request_store ~> 1.0

dependencias de Development (5):

capybara >= 0
minitest-rails >= 2.2.0
rake >= 0.9.2
rspec-rails >= 3.5.0.beta1

Propietarios:

Autores:

  • Andrew Emelianenko, Jeff Casimir, Steve Klabnik

SHA 256 checksum:

7fdb252abdb7a137074944fc3e455e2facede9aadcca094028a1ebe9f02c826a

Total de descargas 24.103

Para esta versión 24.103

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: > 1.3.1

Enlace: